Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 16:51:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc asfand yar khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asfand yar khan Bot:  Hi Asfand Yar Khan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503346918            08:37 PM, 30th Jun                     asfand yar khan                    Hello           08:38 PM, 30th Jun                   Hamza                   Hi Asfand,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:38 PM, 30th Jun                     asfand yar khan                    I returned my items 6 days ago and still haven't received a refund in my credit account.           08:38 PM, 30th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           08:41 PM, 30th Jun                     asfand yar khan                    Order #6321418697           08:42 PM, 30th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:44 PM, 30th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:45 PM, 30th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:45 PM, 30th Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           08:45 PM, 30th Jun                     asfand yar khan                    Okay thank you for your help ?           08:47 PM, 30th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 PM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2794733